Subject: Summary of the SASL WG session @ IETF#61

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Thu, 11 Nov 2004 10:35:08 -0500

The SASL WG met on Tuesday afternoon for 1 hour.

It was noted that Sam Hartman will be stepping down as
co-chair to take on Security AD duties.  He was thanked
for his fine service to the WG.  It was also noted that
the Security ADs are seeking a suitable co-chair replacement.
Those who have recommendations in this area were encouraged
to contact Russ, Sam, or Steve.

The WG discussed the recent WGLC of the sasl-rfc2222bis I-D
and issues with the subsequently revision.  Currently, it
is believed that at least one more revision of the I-D will
be necessary to address a number of issues including:
  - ensure the "rekeying" text reflects consensus established
    during the WGLC,
  - ensure the "identity" issues are resolved.
The later issue will require more eyes on it and more
discussion.  The room (and jabber) was polled as to who has
reviewed the I-D front-to-back.  The response indicated
that the I-D has not yet been adequately reviewed by
the WG.

The working group briefly discussed status of the various
other WG I-Ds.  For each I-D, the chairs polled the room
(and jabber) as to who has reviewed each and for each the
response indicated inadequate review by the WG.

The chairs asked the WG to focus review energy on the
sasl-rfc2222bis I-D in hopes to complete our work on this
draft by the end of the year.

-- Kurt, SASL chair